<!doctype html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <link
      rel="icon"
      type="image/svg+xml"
      href="/icon.svg"
    />
    <meta
      name="viewport"
      content="width=device-width, initial-scale=1.0"
    />
    <title>Todo List</title>
  </head>
  <body>
  <div id="root"></div>
    <script
      type="module"
      src="/src/app/index.tsx"
    ></script>
  </body>
</html>
